Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# TypeCode_Constants.h File Reference

`#include "tao/TAO_Export.h"`

Include dependency graph for TypeCode_Constants.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA

## Detailed Description

Id
  TypeCode_Constants.h,v 1.6 2005/03/29 11:41:32 jwillemsen Exp

Declare the `TypeCode` constants available to the ORB and user applications.

Author:
  Jeff Parsons

  Ossama Othman